cancel
Showing results for 
Search instead for 
Did you mean: 

May I use PDC 5.2x on PCS 8.3R7?

Highlighted
Occasional Visitor

May I use PDC 5.2x on PCS 8.3R7?

Hello,

 

I plan to have upgrade PCS from 8.3R1 to 8.3R7 on our MAG SM160.
But there are still user using PDC 5.2 version.

May I use PDC 5.2x on PCS 8.3R7?
Is there any impact if we does not upgrade PDC to 5.3x?
Please also provide technical document for this, I need to provide it to management to perform upgrade and make sure we can still using PDC 5.2x on PCS 8.3R7.

Thank you.

Regards,

Adi

1 REPLY 1
Highlighted
Moderator

Re: May I use PDC 5.2x on PCS 8.3R7?

Yes, certainly you can. But I would not recommend using 5.2Rx clients anymore, due to this vulnerability: https://kb.pulsesecure.net/articles/Pulse_Security_Advisories/SA44114/?kA23Z000000KBvB

PCS Expert
Pulse Connect Secure Certified Expert